---
include:
  - ../levels.yml
  
topics:
  - text: " "
  - text: " "
  - id: tout
    questions: "*"
    exclude_questions: 
      - "Inv-2:respectConsignes"
    annotate_color: "#002200"
    value: "ratio:20:0.25" 
    format: "Note globale : %{value}/20 (score %{score}/%{max})"
  - text: "  "
  - text: "  "
  - text: "Compétences évaluées et niveau d'acquisition : "  
  - id: De1
    name: Pratiquer des démarches scientifiques ; Rechercher, extraire et organiser l'information
    annotate_color: "#1B2FF5"
    questions:
      - "De-1:*"
    conf: niveauxstandard
  - id: De2
    name: Pratiquer des démarches scientifiques ; Proposer une ou des hypothèses pour répondre à une question scientifique
    annotate_color: "#1B2FF5"
    questions:
      - "De-2:*"
    conf: niveauxstandard
  - id: De3
    name: Pratiquer des démarches scientifiques ; lecture de volume, proportionnalité
    annotate_color: "#1B2FF5"
    questions:
      - "De-3:*"
    conf: niveauxstandard
  - id: De4
    name: Pratiquer des démarches scientifiques ; Interpréter et conclure
    annotate_color: "#1B2FF5"
    questions:
      - "De-4:*"
    conf: niveauxstandard
  - id: De5
    name: Pratiquer des démarches scientifiques ; Développer des modèles simples pour expliquer des faits d'observation et mettre en œuvre des démarches propres aux sciences
    annotate_color: "#1B2FF5"
    questions:
      - "De-5:*"
    conf: niveauxstandard
  - id: Co1
    name:  Concevoir, créer, réaliser ; Concevoir et réaliser un dispositif de mesure ou d'observation
    annotate_color: "#FF00FF"
    questions:
      - "Co-1:*"
    conf: niveauxstandard
  - id: App1
    name:  S'approprier des outils et des méthodes ; Effectuer des recherches bibliographiques
    annotate_color: "#FF0000"
    questions:
      - "App-1:*"
    conf: niveauxstandard
  - id: App2
    name:  S'approprier des outils et des méthodes ; Utiliser~des outils numériques pour mutualiser des informations sur un sujet scientifiques
    annotate_color: "#FF0000"
    questions:
      - "App-2:*"
    conf: niveauxstandard
  - id: App3
    name:  S'approprier des outils et des méthodes ; Planifier une tache expérimentale, organiser son espace de travail, garder des traces des étapes suivies et des résultats obtenus
    annotate_color: "#FF0000"
    questions:
      - "App-3:*"
    conf: niveauxstandard
  - id: Out1
    name: Mobiliser des outils numériques ; Utiliser des outils d'acquisition et de traitement de données, de simulations et de modèles numériques
    annotate_color: "#FF00FF"
    questions:
      - "Out-1:*"
    conf: niveauxstandard
  - id: Out2
    name: Mobiliser des outils numériques ; Produire des documents scientifiques grâce à des outils numériques, en utilisant l'argumentation et le vocabulaire spécifique à la physique chimie
    annotate_color: "#232323"
    questions:
      - "Out-2:*"
    conf: niveauxstandard
  - id: Lan1
    name: Pratiquer des langages ; extraire des informations
    annotate_color: "#6C3315"
    questions:
      - "Lan-1:*"
    conf: niveauxstandard
  - id: Lan2
    name: Pratiquer des langages ; Rédiger
    annotate_color: "#6C3315"
    questions:
      - "Lan-2:*"
    conf: niveauxstandard
  - id: Lan3
    name: Pratiquer des langages ; S'exprimer à l'oral lors d'un débat scientifique
    annotate_color: "#6C3315"
    questions:
      - "Lan-3:*"
    conf: niveauxstandard
  - id: Lan4
    name: Pratiquer des langages ; Tracer une courbe
    annotate_color: "#6C3315"
    questions:
      - "Lan-4:*"
    conf: niveauxstandard
  - id: Com1
    name: Adopter un Comportement éthique et responsable ; Expliquer les fondements des règles de sécurité, en chimie, électricité acoustique. Réinvestir ces connaissances, ainsi que celles sur les ressources et sur l'énergie pour agir de façon responsable
    annotate_color: "#004CB8"
    questions:
      - "Com-1:*"
    conf: niveauxstandard
  - id: Com2
    name: Adopter un Comportement éthique et responsable ; S'impliquer dans un projet ayant une dimension citoyenne
    annotate_color: "#004CB8"
    questions:
      - "Com-2:*"
    conf: niveauxstandard
  - id: Sit1
    name: Se Situer dans l'espace et dans le temps ; Expliquer par l'histoire des sciences et des techniques, comment les sciences évoluent et influence notre société
    annotate_color: "#020269"
    questions:
      - "Sit-1:*"
    conf: niveauxstandard
  - id: Sit2
    name: Se Situer dans l'espace et dans le temps ; Identifier les différentes échelles de structuration de l'Univers
    annotate_color: "#020269"
    questions:
      - "Sit-2:*"
    conf: niveauxstandard
  - id: Inv1
    name: S'investir ; Apprendre ses leçons
    annotate_color: "#4225A8"
    questions:
      - "Inv-1:*"
    conf: niveauxstandard
  - id: Inv2
    name: S'investir ; Respect des consignes
    annotate_color: "#4225A8"
    questions:
      - "Inv-2:*"
    decimals: 1
    decimalsratio: 2
    decimalspc: 0
    levels:
     - min: 0
       message:  ~ 😟 ~ maîtrise insuffisante
       color: "#ff262c"
       code: 1
     - message:  ~ compétence annulée
       color: "#000000"
       code: 5
    format: |
      
      ⬤ ~ %{id} ~ %{name} %{message} ~ question(s) : %{nums:c}
...
